httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joe Schaefer <joe+gm...@sunstarsys.com>
Subject Re: 2.03-dev-rc1 available
Date Thu, 10 Jun 2004 16:57:36 GMT
"Edward J. Sabol" <sabol@alderaan.gsfc.nasa.gov> writes:

> Joe Schaefer wrote:
> > Personally I don't see why raising the perl version to 5.8 would prevent
> > all the core dumps listed in your prior email. Can you explain further?
> 
> The only aspect of my configuration that appears unusual is that I'm using
> Perl 5.6.1. No one has reported successfully building a working libapreq2
> with Perl 5.6.1. (I've asked on this mailing list several times.)

That is something I can look into, at least on debian-woody.  I'll report
back on this asap.

> > ps- Edward, sorry I haven't been more help with the FreeBSD build; the
> > person who was providing me with an ssh shell hasn't had the box
> > available this week.
> 
> I'm not using FreeBSD. You're confusing me with Martin Nilsson, I
> think. I'm using Red Hat Linux 7.3.

Oops, sorry about that fellas.

-- 
Joe Schaefer


Mime
View raw message